<ion-header>
  <ion-toolbar class="bg-grey">
  </ion-toolbar>
</ion-header>
<ion-content>
  <section class="login-page">
    <ion-row>
      <ion-col sizeXs="12" sizeSm="6" offsetSm="3" sizeLg="6" offsetLg="3" sizeXl="4" offsetXl="4">
        <ion-col size="12" class="vertical-align">
          <img src="assets/icon/eduneb.png">
        </ion-col>
        <ion-col size="12">
          <ion-card class="otp-card">
            <ion-col size="12" class="vertical-align ion-padding-vertical">
              <ion-text class="otp-title">
                Enter OTP
              </ion-text>
            </ion-col>
            <ion-col size="12" class="vertical-align">
              <div class="otp-image"><img src="assets/icon/path.png"></div>
            </ion-col>
            <ion-col size="12" class="vertical-align no-padding-bottom ion-padding-vertical ion-justify-content-center">
              <ion-text class="opt-text">Enter 4 digit number that sent to
                +91 7353502220</ion-text>
            </ion-col>
            <ion-col size="12">
              <ion-row>
                <ion-col sizeXs="12" sizeSm="12" size-lg="8" offsetLg="2" sizeXl="8" offsetXl="2">
                 <input type="text" class="fm-control" required placeholder="Enter 6 digit password">
                </ion-col>
              </ion-row>
            </ion-col>
            <ion-col size="12" class="vertical-align ion-padding-vertical">
              <ion-button class="ion-btn">Submit</ion-button>
            </ion-col>
            <ion-col size="12" class="vertical-align">
              <ion-text class="resend-otp">
                Resend code in 0:30
              </ion-text>
            </ion-col>
            <ion-col size="12" class="vertical-align">
              <ion-text class="otp-link">
                Resend OTP
              </ion-text>
            </ion-col>
          </ion-card>
        </ion-col>
      </ion-col>
    </ion-row>
  </section>
</ion-content>
